OPENVPN_DIR := $(BASE_DIR)/../fusiv_src/user/openvpn



openvpn:
	(cd $(OPENVPN_DIR); make -f Makefile.myx26) || exit 1;
	(cd $(OPENVPN_DIR); make -f Makefile.myx26 TARGET_DIR=$(TARGET_DIR) romfs) || exit 1;

openvpn-clean:
	(cd $(OPENVPN_DIR); make -f Makefile.myx26 clean) || exit 1;



#############################################################
#
# Toplevel Makefile options
#
#############################################################
ifeq ($(strip $(CONFIG_FUSIV_USER_OPENVPN)),y)
TARGETS+=openvpn
endif



